{% extends "assessments/layout_assessment_shared.html" %}

{% comment %}

Assessment detail page, with questionnaire list

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}
{% load translation_filters %}

{% block page_content %}
    <div id="app">
        {% addtoblock "javascript" %}
            <script src="{{ STATIC_URL }}frontend/readmore.min.js"></script>
            <script>
                // Render React app
                App({
                    mountPoint: 'app',
                    readOnly: {% if read_only %}true{% else %}false{% endif %},
                    role: '{{ membership.role.name}}'
                });
            </script>
        {% endaddtoblock %}
    </div>

{% endblock page_content %}


{% block sidebar %}


{% endblock %}
